Коробочная версия / Системные требования

Для работы Коробочной версии необходимы следующие компоненты:

  • Веб-сервер Apache c модулем mod_rewrite

    При использовании сервера отличного от Apache необходимо будет создать адаптированную версию правил рерайта

  • PHP 5.3 или выше

    Требуемые модули: date, gd, json, mbstring, mysqli
    Рекомендуемые модули: tidy

  • IonCube Loader 4.x

    Необходим для работы зашифрованных PHP-файлов

  • MySQL 5 или выше